.container:before,
.container:after,
.row:before,
.row:after,
.standard-section:before,
.standard-section:after,
.standard-card-new--horizontal:before,
.standard-card-new--horizontal:after {
  content: '';
  display: table;
  clear: both;
}

.col,
[class*='col-'] {
  float: left;
}

.standard-card-new--horizontal .standard-card-new__thumbnail {
  float: left;
}

.standard-card-new__main-info {
  overflow: hidden;
}
